<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Devcamp | Real Estate</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <!-- Page CSS -->
  <link rel="stylesheet" href="dist/css/pages/style.css">
  <link rel="stylesheet" href="dist/css/pages/realestate.css">
  <!-- Datatable -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.css">
  <!-- Select 2 -->
  <link rel="stylesheet" href="plugins/select2/css/select2.css">
  <link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.css">
  <!-- SweetAlert2 -->
  <link rel="stylesheet" href="plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css">
  <!-- Toastr -->
  <link rel="stylesheet" href="plugins/toastr/toastr.min.css">
</head>

<body class="hold-transition sidebar-mini layout-fixed">
  <div class="wrapper">
    <!-- Preloader -->
    <div class="preloader flex-column justify-content-center align-items-center">
      <img class="animation__shake" src="dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60">
    </div>

    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="realestate.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Contact</a>
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <!-- Navbar Search -->
        <li class="nav-item">
          <a class="nav-link" data-widget="navbar-search" href="#" role="button">
            <i class="fas fa-search"></i>
          </a>
          <div class="navbar-search-block">
            <form class="form-inline">
              <div class="input-group input-group-sm">
                <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
                <div class="input-group-append">
                  <button class="btn btn-navbar" type="submit">
                    <i class="fas fa-search"></i>
                  </button>
                  <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                    <i class="fas fa-times"></i>
                  </button>
                </div>
              </div>
            </form>
          </div>
        </li>

        <!-- Messages Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-comments"></i>
            <span class="badge badge-danger navbar-badge">3</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user1-128x128.jpg" alt="User Avatar" class="img-size-50 mr-3 img-circle">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Brad Diesel
                    <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">Call me whenever you can...</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user8-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    John Pierce
                    <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">I got your message bro</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user3-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Nora Silvester
                    <span class="float-right text-sm text-warning"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">The subject goes here</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
          </div>
        </li>
        <!-- Notifications Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-bell"></i>
            <span class="badge badge-warning navbar-badge">15</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <span class="dropdown-item dropdown-header">15 Notifications</span>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-envelope mr-2"></i> 4 new messages
              <span class="float-right text-muted text-sm">3 mins</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-users mr-2"></i> 8 friend requests
              <span class="float-right text-muted text-sm">12 hours</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-file mr-2"></i> 3 new reports
              <span class="float-right text-muted text-sm">2 days</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="fullscreen" href="#" role="button">
            <i class="fas fa-expand-arrows-alt"></i>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="control-sidebar" data-controlsidebar-slide="true" href="#" role="button">
            <i class="fas fa-th-large"></i>
          </a>
        </li>
      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="realestate.html" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">Devcamp</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <!-- <a href="#" class="d-block">Trịnh Thế</a> -->
          </div>
        </div>

        <!-- SidebarSearch Form -->
        <div class="form-inline">
          <div class="input-group" data-widget="sidebar-search">
            <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
            <div class="input-group-append">
              <button class="btn btn-sidebar">
                <i class="fas fa-search fa-fw"></i>
              </button>
            </div>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <!-- User -->
            <li class="nav-item menu-close menu-user">
              <a href="#" class="nav-link">
                <i class="fas fa-users nav-icon"></i>
                <p>
                  User
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-customer">
                  <a href="./Customer.html" class="nav-link ">
                    <i class="fas fa-people-arrows nav-icon"></i>
                    <p>Customer</p>
                  </a>
                </li>
                <li class="nav-item nav-employee">
                  <a href="./Employee.html" class="nav-link ">
                    <i class="fas fa-user nav-icon"></i>
                    <p>Employee/User</p>
                  </a>
                </li>
              </ul>
            </li>
            <!-- Real Estate -->
            <li class="nav-item menu-open menu-realestate">
              <a href="#" class="nav-link active">
                <i class="fas fa-city nav-icon"></i>
                <p>
                  Real Estate
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-realestate">
                  <a href="./RealEstate.html" class="nav-link active">
                    <i class="fas fa-building nav-icon"></i>
                    <p>Real Estate</p>
                  </a>
                </li>
                <li class="nav-item nav-project">
                  <a href="./Project.html" class="nav-link ">
                    <i class="fas fa-hospital-user nav-icon"></i>
                    <p>Project</p>
                  </a>
                </li>
                <li class="nav-item nav-investor">
                  <a href="./Investor.html" class="nav-link nav-investor">
                    <i class="fas fa-coins nav-icon"></i>
                    <p>Investor</p>
                  </a>
                </li>
                <li class="nav-item nav-contractor">
                  <a href="./Contractor.html" class="nav-link nav-contractor">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Contractor</p>
                  </a>
                </li>
                <li class="nav-item nav-design-unit">
                  <a href="./DesignUnit.html" class="nav-link nav-design-unit">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Design Unit</p>
                  </a>
                </li>
                <li class="nav-item nav-utility">
                  <a href="./Utility.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Utility</p>
                  </a>
                </li>
                <li class="nav-item nav-region-link">
                  <a href="./RegionLink.html" class="nav-link ">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Region Link</p>
                  </a>
                </li>
              </ul>
            </li>
            <!-- Region -->
            <li class="nav-item menu-close menu-region">
              <a href="#" class="nav-link">
                <i class="fas fa-map-signs nav-icon"></i>
                <p>
                  Region
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-region">
                  <a href="./Region.html" class="nav-link ">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Region</p>
                  </a>
                </li>
                <li class="nav-item nav-province">
                  <a href="./Province.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Province</p>
                  </a>
                </li>
                <li class="nav-item nav-district">
                  <a href="./District.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>District</p>
                  </a>
                </li>
                <li class="nav-item nav-ward">
                  <a href="./Ward.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Ward</p>
                  </a>
                </li>
                <li class="nav-item nav-street">
                  <a href="./Street.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Street</p>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <div class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1 class="m-0">Real Estate</h1>
            </div><!-- /.col -->
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">Real Estate</li>
              </ol>
            </div><!-- /.col -->
          </div><!-- /.row -->
        </div><!-- /.container-fluid -->
      </div>
      <!-- /.content-header -->

      <!-- Main content -->
      <section class="content">
        <div class="container-fluid">
          <div class="table-responsive">
            <div class="table-tool d-flex justify-content-between form-group">
              <div class="">
                <button id="btn-add-estate" class="btn btn-primary"><i class="fas fa-plus-circle fa-xl"></i> Add
                  Estate</button>
                <button class="btn btn-primary" id="btn-advanced-search"><i class="fas fa-search-plus"></i> Advanced Search </button>
                <button class="btn btn-secondary d-none" id="btn-close-search"><i class="fas fa-search-minus"></i></button>
              </div>
              <!-- <input id="inp-search-table" type="text" class="ml-auto" placeholder="Seach Real Estate"> -->
            </div>
          </div>
          <table id="table-estate" class="table table-hover table-striped table-bordered dt-responsive">
            <thead class="table-info">
              <th class="">#</th>
              <th class="">Actived</th>
              <th class="">Title</th>
              <th class="">Type</th>
              <th class="">Request</th>
              <th class="">Province</th>
              <th class="">District</th>
              <th class="">Ward</th>
              <th class="">Street</th>
              <th class="">Address</th>
              <th class="">Project</th>
              <th class="">Customer</th>
              <th class="">Price</th>
              <th class="">Price Min</th>
              <th class="">Price Time</th>
              <th class="">Date Create</th>
              <th class="">Acreage</th>
              <th class="">Direction</th>
              <th class="">Total Floors</th>
              <th class="">Number Floor</th>
              <th class="">Bath Room</th>
              <th class="">Bed Room</th>
              <th class="">Balcony</th>
              <th class="">Landscape View</th>
              <th class="">Apartment Code</th>
              <th class="">Apartment Type</th>
              <th class="">Apartment Location</th>
              <th class="">Wall Area</th>
              <th class="">Furniture</th>
              <th class="">Price Rent</th>
              <th class="">Return Rate</th>
              <th class="">Legal Document</th>
              <th class="">Description</th>
              <th class="">Width</th>
              <th class="">Long</th>
              <th class="">Street House</th>
              <th class="">FSBO</th>
              <th class="">View Number</th>
              <th class="">Create By</th>
              <th class="">Update By</th>
              <th class="">Shape</th>
              <th class="">Distance Facade</th>
              <th class="">Adjacent Facade</th>
              <th class="">Adjacent Road</th>
              <th class="">Alley</th>
              <th class="">Adjacent Alley</th>
              <th class="">Factor</th>
              <th class="">Structure</th>
              <th class="">DTSXD</th>
              <th class="">CLCL</th>
              <th class="">CTXD Price</th>
              <th class="">CTXD Value</th>
              <th class="">Photo</th>
              <th class="">Lat</th>
              <th class="">Lng</th>
              <th class=""></th>
            </thead>
            <tbody></tbody>
          </table>
          <div class="">
            <ul class="pagination justify-content-center">
            </ul>
          </div>
        </div>
        <!-- Modal Delete Estate -->
        <div class="modal fade" id="delete-estate-modal" tabindex="-1" role="dialog"
          aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
          <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title text-danger" id="exampleModalLongTitle">Xóa Estate</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <p>Bạn xác nhận muốn xóa Estate này?</p>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-danger btn-confirm">Confirm</button>
              </div>
            </div>
          </div>
        </div>
        <!-- Modal Edit Detail Estate -->
        <form action="" id="form-update-realestate">
          <div class="modal fade" id="edit-detail-estate-modal"  role="dialog"
          aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
          <div class="modal-dialog modal-xl modal-dialog-centered" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title text-danger" id="exampleModalLongTitle">Real Estate</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <!-- Nav pills -->
                <ul class="nav nav-pills bg-secondary" role="tablist">
                  <li class="nav-item">
                    <a class="nav-link text-light active" data-toggle="pill" href="#info1">House</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-light" data-toggle="pill" href="#info2">Apartment</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-light" data-toggle="pill" href="#address">Address</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-light" data-toggle="pill" href="#contruction">Construction</a>
                  </li>
                </ul>
                <!-- Tab panes -->
                <div class="tab-content">
                  <!-- Tab house -->
                  <div id="info1" class="container tab-pane active"><br>
                    <h3>House</h3>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Title <span class="text-danger">*</span></label>
                      <div class="col-sm-10">
                        <input class="form-control" id="inp-title" type="text" placeholder="Title">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Type <span class="text-danger">*</span></label>
                      <div class="col-sm-4">
                        <select class="form-control select2bs4" name="type" id="select-type">
                          <option value="">Select Real Estate Type</option>
                          <option value="0">Foundation Soil</option>
                          <option value="1">House</option>
                          <option value="2">Apartment</option>
                          <option value="3">Office</option>
                          <option value="4">Bussiness</option>
                          <option value="5">Motel</option>
                        </select>
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Request <span class="text-danger">*</span></label>
                      <div class="col-sm-4">
                        <select class="form-control select2bs4" name="request" id="select-request">
                          <option value="">Select Request</option>
                          <option value="1">Sell</option>
                          <option value="2">Buy</option>
                          <option value="3">Lease</option>
                          <option value="4">Rent</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Customer <span class="text-danger">*</span></label>
                      <div class="col-sm-4 input-group">
                        <select class="form-control select2bs4" name="customer" id="select-customer">
                          <option value="">Select Customer</option>
                        </select>
                        <button id="btn-customer-modal" class="btn bg-light border bordered"><i
                            class="fas fa-plus"></i></button>
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Price <span class="text-danger">*</span></label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-price" type="text" placeholder="Price">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Price Min</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-price-min" type="text" placeholder="Price Min">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Price Time</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-price-time" type="text" placeholder="Price">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Acreage <span class="text-danger">*</span></label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-acreage" type="text" placeholder="Acreage">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Direction</label>
                      <div class="col-sm-4">
                        <select class="form-control select2bs4" name="request" id="select-direction">
                          <option value="">Select Direction</option>
                          <option value="0">North West</option>
                          <option value="1">West</option>
                          <option value="2">North</option>
                          <option value="3">East</option>
                          <option value="4">South</option>
                          <option value="5">West South</option>
                          <option value="6">North East</option>
                          <option value="7">North South</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Total Floors</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-total-floors" type="text" placeholder="Total Floors">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Number Floor</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-number-floors" type="text" placeholder="Number Floor">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">FSBO</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-fsbo" type="text" placeholder="FSBO">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Photo</label>
                      <div class="form-group col-sm-4">
                        <div class="input-group">
                          <div class="custom-file">
                            <input type="file" class="custom-file-input" id="inp-photo">
                            <label class="custom-file-label" for="inpPhoto">Choose file</label>
                          </div>
                          <div class="input-group-append">
                            <span id="btn-display-image" class="input-group-text btn btn-secondary"><i
                                class="far fa-image"></i>&nbsp; Image</span>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <!-- Tab Apartment-->
                  <div id="info2" class="container tab-pane fade"><br>
                    <h3>Apartment</h3>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Apartment Code</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-apartment-code" type="text" placeholder="Apartment Code">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Apartment Type</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-apartment-type" type="text" placeholder="Apartment Type">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Landscape View</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-landscape" type="text" placeholder="Landscape View">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Apartment Location</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-apartment-location" type="text"
                          placeholder="Apartment Location">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Bath Room</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-bath" type="text" placeholder="Bath Room">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Bedroom</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-bedroom" type="text" placeholder="Bedroom">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Balcony</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-balcony" type="text" placeholder="Balcony">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Legal Doc</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-legaldoc" type="text" placeholder="Legal Doc">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Rent Price</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-price-rent" type="text" placeholder="Rent Price">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Return Rate</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-return-rate" type="text" placeholder="Return Rate">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Furniture Type</label>
                      <div class="col-sm-4">
                        <select class="form-control select2bs4" name="furniture" id="select-furniture">
                          <option value="">Select Furniture Type</option>
                          <option value="0">Basic</option>
                          <option value="1">Full Option</option>
                          <option value="3">Unknown</option>
                        </select>
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Create Date</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-create-date" type="text" placeholder="Create Date" disabled>
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Description</label>
                      <div class="col-sm-10">
                        <input class="form-control" id="inp-description" type="text" placeholder="Description">
                      </div>
                    </div>
                  </div>
                  <!-- Tab Address -->
                  <div id="address" class="container tab-pane fade"><br>
                    <h3>Address</h3>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Address <span class="text-danger">*</span></label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-address" type="text" placeholder="Address">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Street House</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-street-house" type="text" placeholder="Street House">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Province <span class="text-danger">*</span></label>
                      <div class="col-sm-4">
                        <select class="form-control select2bs4" name="province" id="select-province">
                          <option value="">Select Province</option>
                        </select>
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">District <span class="text-danger">*</span></label>
                      <div class="col-sm-4">
                        <select class="form-control select2bs4" name="district" id="select-district">
                          <option value="">Select District</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Ward</label>
                      <div class="col-sm-4">
                        <select class="form-control select2bs4" name="ward" id="select-ward">
                          <option value="">Select Ward</option>
                        </select>
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Street</label>
                      <div class="col-sm-4">
                        <select class="form-control select2bs4" name="street" id="select-street">
                          <option value="">Select Street</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Lat</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-lat" type="text" placeholder="Lat">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Lng</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-lng" type="text" placeholder="Lng">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Factor</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-factor" type="text" placeholder="Factor">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Distance Facade</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-distance-facade" type="text" placeholder="Distance Facade">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Adjacent Facade</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-adjacent-facade" type="text"
                          placeholder="Adjacent Facade Number">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Adjacent Road</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-adjacent-road" type="text" placeholder="Adjacent Road">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Alley</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-alley" type="text" placeholder="Alley Min Width">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Adjacent Alley</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-adjacent-alley" type="text"
                          placeholder="Adjacent Alley Min Width">
                      </div>
                    </div>
                  </div>
                  <!-- Tab Construction -->
                  <div id="contruction" class="container tab-pane fade"><br>
                    <h3>Construction</h3>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Project</label>
                      <div class="col-sm-10">
                        <select class="form-control select2bs4" name="project" id="select-project">
                          <option value="">Select Project</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Width</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-width" type="text" placeholder="Width Y">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Long</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-long" type="text" placeholder="Long X">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Structure</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-structure" type="text" placeholder="structure">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">DTSXD</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-dtsxd" type="text" placeholder="DTSXD">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">CLCL</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-clcl" type="text" placeholder="CLCL">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">CTXD Price</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-ctxd-price" type="text" placeholder="CTXD Price">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">CTXD Value</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-ctxd-value" type="text" placeholder="CTXD Value">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">Shape</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-shape" type="text" placeholder="Shape">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Wall Area</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-wall-area" type="text" placeholder="Wall Area">
                      </div>
                      <label for="Name" class="col-sm-2 col-form-label control-label">View Number</label>
                      <div class="col-sm-4">
                        <input class="form-control" id="inp-view-num" type="text" placeholder="View Number">
                      </div>
                    </div>
                    <div class="row form-group">
                      <label for="Name" class="col-sm-2 col-form-label control-label">Censor</label>
                      <div class="col-sm-4 form-check-inline">
                        <label class="form-check-label">
                          <input type="checkbox" class="form-check-input" id="checkbox-censor" value="true">Actived by
                          Admin/Manager/HomeSeller
                        </label>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="submit" class="btn btn-danger btn-confirm">Confirm</button>
              </div>
            </div>
          </div>
        </div>
        </form>
        <!-- Modal Add Customer -->
        <div id="add-customer-modal" class="modal" tabindex="-1">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title">Add Customer</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Contact Titile</label>
                  <div class="col-sm-10">
                    <input class="form-control" id="inp-title-customer" type="text" placeholder="Contact Titile">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Note</label>
                  <div class="col-sm-10">
                    <textarea class="form-control" name="note" id="textarea-note" cols="30" rows="3"></textarea>
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Contact Name</label>
                  <div class="col-sm-10">
                    <input class="form-control" id="inp-name" type="text" placeholder="Contact Name">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Mobile</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-mobile" type="text" placeholder="Mobile">
                  </div>
                  <label for="Name" class="col-sm-2 col-form-label control-label">Email</label>
                  <div class="col-sm-4">
                    <input class="form-control" id="inp-email" type="text" placeholder="Email">
                  </div>
                </div>
                <div class="row form-group">
                  <label for="Name" class="col-sm-2 col-form-label control-label">Address</label>
                  <div class="col-sm-10">
                    <input class="form-control" id="inp-address" type="text" placeholder="Address">
                  </div>
                </div>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button id="btn-add-customer" type="button" class="btn btn-primary">Save changes</button>
              </div>
            </div>
          </div>
        </div>
        <!-- Modal Image Estate -->
        <div id="img-estate-modal" class="modal" tabindex="-1">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title">Image Real Estate</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <div id="display-image" style="width: 100%; height: 500px;"></div>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
              </div>
            </div>
          </div>
        </div>
        <!-- Modal Advanced Search -->
        <div id="advanced-search-modal" class="modal" >
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title text-danger">Advanced Search</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <!-- Location -->
                <div class="option-input row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Location</label>
                  </div>
                  <div class="col-sm-9">
                    <input id="inp-location-search" type="text" class="form-control" placeholder="Location">
                  </div>
                </div>
                <!-- Properties -->
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Request</label>
                  </div>
                  <div class="col-sm-9">
                    <select class="form-control select2bs4" name="request" id="select-request-search">
                      <option value="">Select Request Property</option>
                      <option value="1">Sell</option>
                      <option value="2">Buy</option>
                      <option value="3">Lease</option>
                      <option value="4">Rent</option>
                    </select>
                  </div>
                </div>
                <!-- Date Start - End -->
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Date Start</label>
                  </div>
                  <div class="col-sm-9">
                    <input class="form-control" type="datetime-local" name="" id="inp-date-start">
                  </div>
                </div>
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Date End</label>
                  </div>
                  <div class="col-sm-9">
                    <input class="form-control" type="datetime-local" name="" id="inp-date-end">
                  </div>
                </div>
                <!-- Properties -->
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Properties</label>
                  </div>
                  <div class="col-sm-9">
                    <select class="form-control select2bs4" name="" id="select-type-search">
                      <option value="">Select Type Property</option>
                      <option value="1">House</option>
                      <option value="2">Apartment</option>
                      <option value="3">Office</option>
                      <option value="4">Bussiness</option>
                      <option value="5">Motel</option>
                      <option value="6">Foundation Soil</option>
                    </select>
                  </div>
                </div>
                <!-- Price -->
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Price Min</label>
                  </div>
                  <div class="col-sm-3">
                    <input id="inp-price-min-search" type="text" class="form-control" placeholder="Price Min">
                  </div>
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Price Max</label>
                  </div>
                  <div class="col-sm-3">
                    <input id="inp-price-max-search" type="text" class="form-control" placeholder="Price Max">
                  </div>
                </div>
                <!-- Square -->
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Area</label>
                  </div>
                  <div class="col-sm-9">
                    <input id="inp-acreage-search" type="text" class="form-control" placeholder="Area">
                  </div>
                </div>
                <!-- Direction -->
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Direction</label>
                  </div>
                  <div class="col-sm-9">
                    <select class="form-control select2bs4" name="request" id="select-direction-search">
                      <option value="">Select Direction</option>
                      <option value="1">West</option>
                      <option value="2">North</option>
                      <option value="3">East</option>
                      <option value="4">South</option>
                      <option value="5">West South</option>
                      <option value="6">North East</option>
                      <option value="7">North South</option>
                      <option value="8">North West</option>
                    </select>
                  </div>
                </div>
                <!-- Customer -->
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Customer</label>
                  </div>
                  <div class="col-sm-9">
                    <select class="form-control select2bs4" name="customer" id="select-customer-search">
                      <option value="">Select Customer</option>
                    </select>
                  </div>
                </div>
                <!-- Censore -->
                <div class="option-property row form-group">
                  <div class="col-sm-3">
                    <label class="col-form-label control-label">Censor</label>
                  </div>
                  <div class="form-check form-check-inline">
                    <input class="form-check-input" type="radio" name="censoredRadio" value="-1" checked/>
                    <label class="form-check-label" for="all">All</label>
                  </div>
                  <div class="form-check form-check-inline">
                    <input class="form-check-input" type="radio" name="censoredRadio" value="0" />
                    <label class="form-check-label" for="Uncensored">Uncensored</label>
                  </div>
                  <div class="form-check form-check-inline">
                    <input class="form-check-input" type="radio" name="censoredRadio" value="1" />
                    <label class="form-check-label" for="Censored">Censored</label>
                  </div>
                </div>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button id="btn-confirm-search" type="button" class="btn btn-primary">Search</button>
              </div>
            </div>
          </div>
        </div>
    </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <strong>Copyright &copy; 2022 <a href="#">IRONHACK</a>.</strong>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
      <b>Version</b> 1.0
    </div>
  </footer>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="plugins/bootstrap/js/bootstrap.js"></script>
  <!-- Datatable -->
  <script src="plugins/datatables/jquery.dataTables.js"></script>
  <script src="plugins/datatables-responsive/js/dataTables.responsive.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.js"></script>
  <script src="plugins/datatables-responsive/js/responsive.bootstrap4.js"></script>
  <script src="plugins/datatables-buttons/js/dataTables.buttons.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.html5.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.print.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.colVis.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.bootstrap4.js"></script>
  <script src="plugins/datatables-buttons/js/buttons.flash.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
  <!-- Custom input file -->
  <script src="plugins/bs-custom-file-input/bs-custom-file-input.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.js"></script>
  <!-- Select 2 -->
  <script src="plugins/select2/js/select2.full.js"></script>
  <!-- SweetAlert2 -->
  <script src="plugins/sweetalert2/sweetalert2.min.js"></script>
  <!-- Toastr -->
  <script src="plugins/toastr/toastr.min.js"></script>
  <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
  <script src="dist/js/pages/info.js"></script>
  <script src="dist/js/pages/script.js"></script>
  <script src="dist/js/pages/statetable.js"></script>
  <script src="dist/js/pages/realestate.js"></script>
  <script>
    $(function () {
      //Initialize Select2 Elements
      $('.select2').select2()
      //Initialize Select2 Elements
      $('.select2bs4').select2({
        theme: 'bootstrap4',
        width: "auto"
      })
    })
    var Toast = Swal.mixin({
      toast: true,
      position: 'top-end',
      showConfirmButton: false,
      timer: 3000
    });
    $(function () {
      bsCustomFileInput.init();
    });
  </script>
</body>

</html>